body{
  background-color: #f8f8f8;
  font-family: 'Lato', sans-serif;
}
/*html, body {
    height: 100%;
}
#pagewrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
}

#pagewrapper {
    margin: 0 auto -228px;
}
#pagefooter, #footershim {
    height: 228px;
}
@media only screen and (max-width: 768px) {
  #pagewrapper {
      margin: 0 auto -377px;
  }
  #pagefooter, #footershim {
      height: 377px;
  }
}*/


.bg-dark {
  /*background-color: #ffdbc4 !important;*/
  background-color: #87817d !important;
}

.bg-primary {
  background-color: #87817d !important;
}

#hero{
  background:transparent url('../assets/images/hero-dark.jpg') no-repeat center center /cover;
}

.btn-primary{
  color: white;
}

a:link{
  text-decoration: none;
}
a:visited {
  text-decoration: none;
}

a:hover {
  background-color: transparent;
}

a:active {
  text-decoration: none;
}
.swblink:link{
  /*color: white;*/
  color: #333;
  background-color: transparent;
  text-decoration: none;
}
.swblink:visited {
  /*color: white;*/
  color: #333;
  background-color: transparent;
  text-decoration: none;
}

.swblink:hover {
  /*color: white;*/
  color: #444;
  background-color: transparent;
  /*text-decoration: underline;*/
}

.swblink:active {
  /*color: white;*/
  color: #333;
  background-color: transparent;
  text-decoration: none;
}
.navbar-brand-home {
  padding-top: 0.3125rem;
  padding-bottom: 0.3125rem;
  margin-right: 1rem;
  font-size: 1.25rem;
  text-decoration: none;
  white-space: nowrap;
}


#headerribbon{
  height: 50px;
}
.headerspacer{
  height: 50px;
}
#headerribbonhome{
  height: 150px;
}
.headerspacerhome{
  height: 150px;
}


.navbar-brand{
  text-transform: uppercase;
  margin: 0;
  font-size: 24px;
  line-height: 50px;
  font-weight: 500;
}
.navbar-brand-t{
  text-transform: uppercase;
  margin: 0;
  font-size: 24px;
  line-height: 50px;
  font-weight: 500;
  color: #333;
}
.swbdune{
  background-color: #fbd295 !important;
}
@media only screen and (max-width: 480px) {
  .navbar-brand-t{
    color: red;
    font-size: 18px;
  }
}

.nopadding{
  padding: 0;
}
.calendarday{
  border: 2px solid #f8f8f8;
  height: 80px;
}
.itemshell{
  position: relative;
  height: 80px;
  /*margin-bottom: 8px;*/
  border: 1px solid #e0e0e0;
  /*padding: 8px 8px 8px 8px;*/
  background-color: white;
  /*max-width: 640px;*/
  margin: 0 auto 8px;
}
.itemholder{
  background-color: red;
}
.itemname{
  /*color: #87817d;*/
  font-weight: 500;
  font-size: 110%;
  margin-top: 2px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.griditemname{
  color: white;
  font-weight: 500;
  font-size: 110%;
  line-height: 110%;
  position: absolute;
  top: 50px;
  width: 100%;
  /*filter: brightness(100%);*/
  pointer-events : none;
  padding: 12px;
}
.itemprice{
  position: absolute;
  bottom: 12px;
  right: 100px;
  /*font-size: 130%;*/
  /*opacity: .5;*/
  font-weight: 400;
}
.griditemprice{
  position: absolute;
  bottom: 12px;
  left: 8px;
  /*font-size: 130%;*/
  /*opacity: .5;*/
  font-weight: 400;
  text-align: left;
}
.itemquantselect{
  position: absolute;
  bottom: 12px;
  right: 12px;
}
.griditemquantselect{
  position: absolute;
  bottom: 12px;
  right: 12px;
}
.griditemimg{
  position: absolute;
  top: 0;
  left: 0;
  background-color: #bbb;
  height: 200px;
  width: 200px;
}
.itemimg{
  width: 78px;
  float: left;
  margin-right: 8px;
}
.griditemimg img{
  filter: brightness(50%);
 transition: all .5s ease-in-out;
}
.griditemimg img:hover{
  filter: brightness(100%);
 transition: all .5s ease-in-out;
}


.itemdesc{
  margin-top: 4px;
  font-size: 60%;
  line-height: 110%;
  font-weight: 300;
  /*width: 60%;*/
  /*opacity: 80%;*/
  /*white-space: nowrap;*/
  overflow: hidden;
  text-overflow: ellipsis;
  margin-right: 140px;
  height: 40px;
}
.griditemdesc{
  position: absolute;
  top: 208px;
  width: 184px;
  font-size: 60%;
  line-height: 110%;
  font-weight: 300;
  opacity: 80%;
}
select.btn-mini {
    height: auto;
    line-height: 12px;
}
.gridholder {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 10px auto;
    position: relative;
    text-align:center;
}

.gridblock {
    position: relative;
    background: white;
    border: 1px solid #e0e0e0;
    height: 300px;
    width: 200px;
    margin: 4px;
    padding: 8px;
}

.gridblock80 {
    position: relative;
    background: white;
    border: 1px solid #e0e0e0;
    height: 240px;
    width: 160px;
    margin: 4px;
    padding: 8px;
}


.shrink50{
-webkit-transform:scale(0.5);
-moz-transform:scale(0.5);
-ms-transform:scale(0.5);
transform:scale(0.5);
}
.shrink75{
-webkit-transform:scale(0.75);
-moz-transform:scale(0.75);
-ms-transform:scale(0.75);
transform:scale(0.75);
}

.CardField-input-wrapper{
  border: 1px solid black;
}
/*#pagefooter{
  position: absolute;
  bottom: 0; 
}*/
.caldatecanorder{background-color: #e1e1e1; cursor: pointer;}
.caldateblank{background-color: #f8f8f8;}
.caldatedisabled{background-color: #e1e1e1;color: #cc3300; cursor: not-allowed;}
.caldateclosed{background-color: #222;color: #777; cursor: not-allowed;}

.caldatemon{margin-top: 12px;}
.caldateday{font-size: 170%; line-height: 90%; font-weight: 500;}
#datepickermsg{
  /*position: absolute;*/
  /*background-color: red;*/
  /*font-size: 120%;*/
  text-align: center;
  margin-top: 12px;
  /*width: 100%;*/
  /*z-index: 100;*/
}
.pickermsg{
  font-size: 120%;
  text-align: center;
  margin: 8px 0;
  font-size: 20px;
  line-height: 22px;
}
.timeslot{
  background-color: #e1e1e1;
  margin: 0 12px 0 0;
  cursor: pointer;
  border: 2px solid #f8f8f8;
  text-align: center;
}
.timeslottext{
  margin: 16px 0;
  font-size: 14px;
  line-height: 16px;
  text-align: center;
  width: 100%;
}
.timeslotmiddle{
  margin: 12px 12px;  
}
.timeslotlast{
  margin-right: 0;
}

#card-element{
  border: 1px solid #888;
  min-width: 200px;
  font-size: 14px;
  padding: 4px;
  display: block;
  margin-bottom: 12px;
  border-radius: 0;
}

.lineitem{
  display: inline-block;
}

/*.prodname{width: 250px;}
.prodquan{width: 20px;text-align: right;}
.prodprice{width: 50px;text-align: right;}
.prodtotal{width: 80px;text-align: right;}*/
.prodname{width: 50%;}
.prodquan{width: 10%;text-align: right;}
.prodprice{width: 20%;text-align: right;}
.prodtotal{width: 20%;text-align: right;}

h2{
  font-size: 22px;
  text-transform: uppercase;
  letter-spacing: 4px;
}

.itemimgholder{
  cursor: pointer;
}
#productoverlay {
    position:fixed;
    top:50%;
    left:50%;
    transform:translate(-50%, -50%);
    z-index: 1000;
    display: none;
    background-color: white;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
#overlaybg{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: white;
  filter: blur(4px);
  z-index: 999;
  opacity: .8;
  display: none;
}
#overlayimg{
  width: 300px;
  height: 300px;
  background-image: url("../assets/images/products/four-dough-four.jpg");
  background-size: cover;
}
#overlayname{
  width: 300px;
  font-size: 14px;
  line-height: 14px;
  padding: 10px;
  margin: 0 auto;
  font-weight: 700;
  text-align: center;
  align-items: center;
  align-content: center;
  padding-bottom: 0px;
}
#overlaydesc{
  width: 300px;
  font-size: 14px;
  line-height: 14px;
  padding: 10px;
  margin: 0 auto;
  text-align: center;
  align-items: center;
  align-content: center;
}
#overlaycont{
  width: 300px;
  font-size: 14px;
  line-height: 14px;
  padding: 10px;
  margin: 0 auto;
  text-align: center;
  align-items: center;
  align-content: center;
  margin-bottom: 12px;
}
#overlayclose{
  width: 280px;
  margin: 1px 5px 5px;
}
#mouseprint{
  font-size: 10px;
}

.ingredientslabel{
  display: block;  
  font-style: italic;  
}
.ingredientslabel{
  display: block;  
}

.unavail{
  background-color: rgba(0,0,0,.25);
}
.unvailmsg{
  position: absolute;
  right: 0;
  left: 78px;
  font-size: 110%;
  line-height: 16px;
  font-weight: 400;
  color: white;
  /*pointer-events: none;*/
  cursor:  not-allowed;
  text-align: center;
  width: calc(100%-20px);
  height: 100%;
  z-index: 101;
  display: flex;
  align-items: center;
  align-content: center;
  font-weight: 500;
  text-shadow: 0px 0px 7px rgba(0,0,0,0.6);
  padding: 12px
}
.sectionheader{
  text-transform: uppercase;
  letter-spacing: 4px;
  height: 48px;
  line-height: 48px;
  background-color: #faedd9;
  color: #595959;
  font-weight: 700;
  cursor: pointer;
  position: relative;
}
.sectiontoggleicon{
  height: 16px;
}
.colexpicon{
  float: right;
  color: white;
  width: 40px;
  position: absolute;
  top: 0;
  right: 0;
}
.orderconfirmlabel{
  display: inline-block;
  width: 150px;
}

.btn-primary{
  border-color: #4a8aa3;
  background-color: #4a8aa3;
  color: #e6e6e6;
}
.btn-primary:hover{
  border-color: #4a8aa3;
  background-color: #4a8aa3;
  color: white;
}
.btn-primary[disabled]{
  border-color: #acc8d1;
  background-color: #acc8d1;
  color: white;
}

.btn-secondary{
  border-color: #acc8d1;
  background-color: #acc8d1;
  color:black;
}
.btn-secondary:hover{
  border-color: #acc8d1;
  background-color: #acc8d1;
  color: white;
}
